Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

as5350 in cisco view

i am using campus bundle 3.1 for aix,in this bundle,there is cisco view 5.3.

my As5350's 4pri module does not display in this version of CV.so i download the new package of as5350.in this package there are "as5350.cv50.v9-0.zip","stackmaker.cv50.v2-0.zip"and"nmidb.1.0.079.zip".

when i add this package on my server,the prompt is like below:

stackmaker.cv50.v2-0.zip: major versions are incompatible.Required version 2.1 for stackmaker package.

nmidb.1.0.079.zip: error occurred while installing: integration utility is not configrued on this server.

so i install as5350.cv50.v9-0.zip on my server.after the installation,i use my cv to view my 5350.the prompt is "failed to receive response from server!

server is not running,server is not reachable due to network problem or internal error occurs in server."

why ??

how can i deal this problem??

3 REPLIES
Silver

Re: as5350 in cisco view

You need to go through the readme files before installing the packages. May be the sequence of version you are installing is the issue. The readme file might help you in deciding this.

Thanks.

New Member

Re: as5350 in cisco view

i read the readme file.there isn't any information for my problem.

can you give me some detail information?thanks!

New Member

Re: as5350 in cisco view

who can help me?

90
Views
0
Helpful
3
Replies
CreatePlease to create content